body { font-family: Arial,Helvetica,sans-serif; font-size: 84%; margin: 0 0 0 0; }

h1  { font-size: 1.5em; color: #003399; margin-bottom: 1px;  margin-top: 0.1em; }
h2  { font-size: 1.4em; color: #003399; margin-bottom: 0.1em;  margin-top: 0em; }

div, p  { font-size: 1em; margin-bottom: 1em;  margin-top: 0; }
span { font-size: 1em; }
table  { font-size: 1em; }

a:link { font-size: 1em; color: #ffffff; text-decoration: none; }
a:visited { font-size: 1em; color: #ffffff; text-decoration: none; }
a:hover { font-size: 1em; color: #ffff00; text-decoration: none; }
a:active { font-size: 1em; color: #ffff00; text-decoration: none; }

